# MeshHeight# (mesh )

# Parameters

mesh - mesh handle

# Description

Returns the height of a mesh. This is calculated by the actual vertex positions and so the scale of the entity (set by ScaleEntity) will not have an effect on the resultant height. Mesh operations, on the other hand, will effect the result. See also: MeshWidth, MeshDepth.

Index
Click here to view the latest version of this page online